Docs Open org

API reference

Billing API

Billing

GET /orgs/{org}/billing

The org's billing status (admins).

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Responses

200
OK. Billing application/json

POST /orgs/{org}/billing/checkout

Starts a subscription checkout (the owner).

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Responses

200
OK. Checkout application/json
409
Conflict. ProblemBody application/json

POST /orgs/{org}/billing/portal

Opens the provider's self-service portal (payment method, invoices, cancellation) for the org's customer (the owner).

Parameters

NameInTypeDescription
org requiredpathstringThe org slug.

Responses

200
OK. Portal application/json
409
Conflict. ProblemBody application/json